.tabmenu{
width:100%;
float:left;
line-height:normal;
border-bottom: 1px solid gray;
}

#menu ul {
list-style: none; margin: 0; padding: 0;
}

#menu li {
border-top: 1px solid #888;
border-left: 1px solid #888;
border-right: 1px solid #888;
float: left;
margin-left: 2;
padding: 3px;
text-align: center;
border-top-left-radius: 7px;
border-top-right-radius: 7px;
}

#menu a { 
color: #404;
font-weight: none;
text-decoration: none;
}

#menu li:hover {
color: #333;
font-weight: bold;
background: #cee;
}

#menu #selected a {
font-weight: bold;
color: #044;
}

p {
font-size: small;
font-family: arial;
}

li {
font-size: small;
font-family: arial;
}

ul {
font-size: small;
font-family: arial;
}

#Event_Title {
color: #000;
font-weight: bold;
font-style: italic;
font-size: x-large;
font-family: Kristen ITC;
}